<div class="header">
    <nav class="nav-bar">
        <div class="logo">Bienvenue</div>
        <ul class="nav-bar-list">
            
            <li class="nav-bar-list-item">
                <a routerLink="/home" routerLinkActive="activebutton"
                ariaCurrentWhenActive="page">
                    Home
                </a>
            </li>
            <li class="nav-bar-list-item">
                <a routerLink="/about" routerLinkActive="activebutton"
                ariaCurrentWhenActive="page">
                    About
                </a>
            </li>
            <li class="nav-bar-list-item" >
                <a routerLink="/contact" routerLinkActive="activebutton"
                ariaCurrentWhenActive="page">
                    Contact
                </a>
            </li>
        </ul>
    </nav>


    <app-footer></app-footer>
</div>